Debian Bug report logs - #687824
ITP: pymarkups - Wrapper around various text markups, implemented in Python

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Dmitry Shachnev <mitya57@gmail.com>

Date: Sun, 16 Sep 2012 11:30:02 UTC

Owned by: Dmitry Shachnev <mitya57@gmail.com>

Severity: wishlist

Fixed in version pymarkups/0.2.4-1

Done: Dmitry Shachnev <mitya57@gmail.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#687824; Package wnpp. (Sun, 16 Sep 2012 11:30:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Dmitry Shachnev <mitya57@gmail.com>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Sun, 16 Sep 2012 11:30:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Dmitry Shachnev <mitya57@gmail.com>
To: submit@bugs.debian.org
Subject: ITP: pymarkups - Wrapper around various text markups, implemented in Python
Date: Sun, 16 Sep 2012 15:27:04 +0400
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: wishlist
Control: owner -1 !

Package name: pymarkups
Version: 0.2.1-1
Upstream Author: Dmitry Shachnev <mitya57@gmail.com>
URL: https://launchpad.net/python-markups
License: BSD
Description: A wrapper around various text markups, implemented in Python

This module provides a wrapper around the various text markup languages,
such as Markdown and reStructuredText (these two are supported by
default).

It is also possible to implement custom markups (inherited from
AbstractMarkup class).

It also comes with a "web" module that allows one to generate web pages
using from HTML template file and a set of files with content.
[signature.asc (application/pgp-signature, inline)]

Owner recorded as Dmitry Shachnev <mitya57@gmail.com>. Request was from Dmitry Shachnev <mitya57@gmail.com> to submit@bugs.debian.org. (Sun, 16 Sep 2012 11:30:04 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 687824: 693335 Request was from Bart Martens <bartm@quantz.debian.org> to control@bugs.debian.org. (Thu, 15 Nov 2012 16:24:11 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sun, 25 Nov 2012 19:06:06 GMT) Full text and rfc822 format available.

Reply sent to Dmitry Shachnev <mitya57@gmail.com>:
You have taken responsibility. (Sun, 09 Dec 2012 16:03:15 GMT) Full text and rfc822 format available.

Notification sent to Dmitry Shachnev <mitya57@gmail.com>:
Bug acknowledged by developer. (Sun, 09 Dec 2012 16:03:15 GMT) Full text and rfc822 format available.

Message #16 received at 687824-close@bugs.debian.org (full text, mbox):

From: Dmitry Shachnev <mitya57@gmail.com>
To: 687824-close@bugs.debian.org
Subject: Bug#687824: fixed in pymarkups 0.2.4-1
Date: Sun, 09 Dec 2012 16:00:09 +0000
Source: pymarkups
Source-Version: 0.2.4-1

We believe that the bug you reported is fixed in the latest version of
pymarkups, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 687824@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Dmitry Shachnev <mitya57@gmail.com> (supplier of updated pymarkups package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sun, 25 Nov 2012 18:13:08 +0400
Source: pymarkups
Binary: python3-markups
Architecture: source all
Version: 0.2.4-1
Distribution: unstable
Urgency: low
Maintainer: Dmitry Shachnev <mitya57@gmail.com>
Changed-By: Dmitry Shachnev <mitya57@gmail.com>
Description: 
 python3-markups - Wrapper around various text markups, implemented in Python 3
Closes: 687824
Changes: 
 pymarkups (0.2.4-1) unstable; urgency=low
 .
   * Initial release (Closes: #687824).
Checksums-Sha1: 
 93d696b303eb1eba7eb580bd5669e6cc1a7d4598 2030 pymarkups_0.2.4-1.dsc
 37859bfadb0b6c3ca8c4a358ff12cc79366fb7ed 8827 pymarkups_0.2.4.orig.tar.gz
 52224c643dec4fc1373500dec1d474b87cd83d03 2268 pymarkups_0.2.4-1.debian.tar.gz
 bcbdd57686bcd4c284b787e211c594982681a4aa 8306 python3-markups_0.2.4-1_all.deb
Checksums-Sha256: 
 197ec26f859d60f263c2822e9f140bbd7763353f88744b2f78c1950d59c5a3c3 2030 pymarkups_0.2.4-1.dsc
 0aab138698035e699fad1c88bebb3fa5e90a1876bc7d8fefb3491513fe13f16b 8827 pymarkups_0.2.4.orig.tar.gz
 42b8ce2f06e87030c872883a7700875659a79b5de14fd77df155805c7a1562cc 2268 pymarkups_0.2.4-1.debian.tar.gz
 98d464ceea74b2ae9b4fc950445f64ff53459c6804bd9541a3bf9d1c5bba9482 8306 python3-markups_0.2.4-1_all.deb
Files: 
 7f6d3379fb050c09f8cd44316951a218 2030 python optional pymarkups_0.2.4-1.dsc
 3cc6587285337d8ac77331dd1c640f7e 8827 python optional pymarkups_0.2.4.orig.tar.gz
 7d5936416b9dd7a11e1d71bc98cc3eab 2268 python optional pymarkups_0.2.4-1.debian.tar.gz
 1f1c078d079324297a14eea4bfd212c0 8306 python optional python3-markups_0.2.4-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iQIcBAEBCAAGBQJQskT6AAoJEDtW4rvVP9yx/ucP/0tVyoAaqtpzTWs9N/V1osoq
v5zs1rHhGsAnqLPoXrZo5n5WfBLKghMI1dUrzd9dWyJHeM/8Q861QlMHOVDQnxwE
u3PW2pbyJ/GtlXrKXc9kXUS858p9vMdOk8UAhXLPkpHSYwWKGN3MDQ0TjWkti+Ew
dTkHYFn9ziTVa856AGQn3tX9ZKyorUfb8z/KhGearLwXEcBRoy7MWbBB/4slOlFh
6+FGC0Tkbpsrl2iBbYQLYN5GkwNzjNDGDfnWC20C8tECP9bEHYPTZrBMfQXIQvDo
yEsqUqM3RrrhpGMbEkPwyLidYlhxN0CmsjfoOB7wcQRT09FELma6882FGbVZBMiY
rc9W5HWwWv50Uyn/umzRVvhT8rAtH6DmMhbU92Wg89A6v2OTT360Wx676g+AU2pl
NMK0xVE0BaNsTdpxK0SGcqN+KwT4u18vkbdFqWbWNeGisPTEevRp0VFiYlaCNBPw
dsrbTKS0aXSaWsGlbjjCVDKk8nZnLaT6/ilWGUxfPbcPgCuwisD6klbW0GRg0+1r
bP4JWjDcQAxBs0kmvRVhXxbYLwsgte29QUeB0Pj/S0YQZPUT6pPXxciC7H/yFrS2
tJsNTWSf+ygQh+aOVjEhbQyokMhgGq+oHGU0FMsJ+BjXxEpxj9YXbWyjck18lSQM
VJX2m60ruXNWoKGDHZEZ
=bNYE
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 07 Jan 2013 07:27:08 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 19:53:22 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.